<template>
  <div class="default">
    <h1>{{ pageData.title }}</h1>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'
import { Page } from '@rentsync/client-website-core/dist/models/Page'

export default Vue.extend({
  props: {
    pageData: Page,
    // websiteSettings: Object,
  },
  data() {
    return {}
  },
  async created() {},
})
</script>

<style lang="scss"></style>
